Subject: (ngtrans) Linux static route configuration for IPv6

From: "Niveda Monyvannan" <[email-masked]>
Date: Tue, 30 Jan 2001 19:29:19 +0530

Hi,
    We are using Redhat (Version 7.0, kernel 2.2.16-22). We have built
the IPV6 kernel and loaded. We have added global unicast address for an
interface using ifconfig add option.
      We are not able to add ipv6 route for a network. We did not have
inet6_route exe on the m/c. we installed net_tools 1.56-2 package and
tried 'route --inet6 add 2001:: fe80::d0:96c:7a6c eth0'. It is failing.

  Any help for configuring routes for IPV6 would be appreciated.

Regards,
Niveda.

----------------------------------------
http://mail.indiainfo.com
First you had 10MB of free mail space.
Now you can send mails in your own language !!!